/* r.a.d.slider PDO skin */

/* -------------------------------------------------------- GLOBAL SLIDER CLASSES -------------------------------------------------------- */
.RadSlider_PDO a
{
	cursor: hand;
}

/* -------------------------------------------------------- GLOBAL SLIDER CLASSES END ----------------------------------------------------- */

/* -------------------------------------------------------- HORIZONTAL SLIDER CLASSES -------------------------------------------------------- */

/*
.RadSlider_PDO .rslHorizontal {
	height: 10px;
	margin: 5px;
	}
	.RadSlider_PDO .rslHorizontal a.rslHandle {
		width: 16px;
		height: 9px;
		line-height: 9px;
		background: url(Slider/Handles.gif) no-repeat;
		margin-top: 1px;
		}
		.RadSlider_PDO .rslHorizontal .rslDecrease {
			background-position: 0 0;
			}
		.RadSlider_PDO .rslHorizontal .rslIncrease {
			background-position: -16px 0;
			}

	.RadSlider_PDO .rslHorizontal a.rslDraghandle {
		top: 0;
		width: 41px;
		height: 10px;
		line-height: 10px;
		margin-top: -3px;
		background: url(Slider/DragHandle.gif) no-repeat;
		}
		.RadSlider_PDO .rslHorizontal a.rslDraghandle:hover {
			background-position: 0 -10px;
			}
		.RadSlider_PDO .rslHorizontal a.rslDraghandle:focus,
		.RadSlider_PDO .rslHorizontal a.rslDraghandle:active {
			background-position: 0 -20px;
			}

	.RadSlider_PDO .rslHorizontal .rslTrack {
		left: 16px; top: 0;
		margin-top: 2px;
		height: 4px;
		background: #a0a0a0 url(Slider/TrackBgr.gif) no-repeat center;
		border: solid 1px #666;
		border-left: 0;
		border-right: 0;
		}
*/
/* -------------------------------------------------------- HORIZONTAL SLIDER CLASSES END ---------------------------------------------------- */
/* -------------------------------------------------------- VERTICAL SLIDER CLASSES -------------------------------------------------------- */
/*
.RadSlider_PDO .rslVertical {
	width: 10px;
	}
	.RadSlider_PDO .rslVertical a.rslHandle {
		width: 9px;
		height: 16px;
		line-height: 16px;
		background-image: url(Slider/HandlesVertical.gif);
		background-repeat: no-repeat;
		margin-left: 1px;
		}
		.RadSlider_PDO .rslVertical .rslDecrease {
			background-position: 0 0;
			}
		.RadSlider_PDO .rslVertical .rslIncrease {
			background-position: 0 -16px;
			}

	.RadSlider_PDO .rslVertical a.rslDraghandle {
		left: 0px;
		}
		.RadSlider_PDO .rslVertical .rslTrack {
			left: 0;
			top: 16px;
			margin-left: 2px;
			width: 4px;
			background: #a0a0a0 url(Slider/TrackVerticalBgr.gif) no-repeat center;
			border: solid 1px #666;
			border-top: 0;
			border-bottom: 0;
			}
			.RadSlider_PDO .rslVertical a.rslDraghandle {
				top: 0;
				left: 0;
				margin-left: -3px;
				width: 10px;
				height: 41px;
				background: url(Slider/DragVerticalHandle.gif) no-repeat;
				}
				.RadSlider_PDO .rslVertical a.rslDraghandle:hover {
					background-position: -10px 0;
					}
				.RadSlider_PDO .rslVertical a.rslDraghandle:active, 
				.RadSlider_PDO .rslVertical a.rslDraghandle:focus {
					background-position: -20px 0;
					}
*/
/* -------------------------------------------------------- VERTICAL SLIDER CLASSES END ----------------------------------------------------- */



.RadSlider_PDO {
  width: 22px;
  height: 22px;
  /* the dragHandle needs to have greater z-index than the increase/decrease handlers, as it can be positioned over the rounded corders
  of the track, part of those handles */
  /* any link inside RadSlider_PDO */
  /* slider wrapper class */
  /* horizontal slider */
  /* vertical slider */
  /* end rslVertical styles */
  /* ITEMS AND TICKS */
  /* text */
  /* Item specific */
  /* Tick specific */
  /* LiveDrag=false */
  /* Position the elements of the slider */
  /* TrackPosition=Center */
  /* Item/Tick */
  /* Item/Tick text */
  /* set width of the ticks */ }
  .RadSlider_PDO, .RadSlider_PDO * {
    box-sizing: content-box;
    -moz-box-sizing: content-box; }
  .RadSlider_PDO,
  .RadSlider_PDO .rslItem,
  .RadSlider_PDO .rslLargeTick span {
    font: normal 10px "Segoe UI", Arial, Verdana, sans-serif;
    color: black; }
  .RadSlider_PDO .rslTrack {
    z-index: 1;
    border-style: solid; }
  .RadSlider_PDO .rslDisabled {
    opacity: .5;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }
  .RadSlider_PDO .rslDisabled,
  .RadSlider_PDO .rslDisabled a,
  .RadSlider_PDO .rslDisabled li {
    cursor: no-drop; }
  .RadSlider_PDO .rslDisabled,
  .RadSlider_PDO .rslDisabled .rslItem,
  .RadSlider_PDO .rslDisabled .rslLargeTick span {
    font-family: arial,sans-serif; }
  .RadSlider_PDO a {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    overflow: hidden; }
  .RadSlider_PDO a:focus,
  .RadSlider_PDO a:active {
    outline: none; }
  .RadSlider_PDO .rslHandle span,
  .RadSlider_PDO .rslDraghandle span {
    display: block; }
  .RadSlider_PDO .rslHorizontal,
  .RadSlider_PDO .rslVertical {
    position: relative;
    -moz-user-select: none;
    font-size: 1px;
    line-height: 2px; }
  .RadSlider_PDO .rslHorizontal,
  .RadSlider_PDO .rslHorizontal a.rslHandle,
  .RadSlider_PDO .rslHorizontal a.rslDraghandle {
    height: 22px;
    line-height: 22px; }
  .RadSlider_PDO .rslHorizontal a.rslHandle {
    width: 25px;
    background-repeat: no-repeat; }
  .RadSlider_PDO .rslHorizontal .rslDecrease {
    background-position: 0 -22px; }
  .RadSlider_PDO .rslHorizontal .rslDecrease:hover {
    background-position: -25px -22px; }
  .RadSlider_PDO .rslHorizontal .rslIncrease {
    background-position: 0 0; }
  .RadSlider_PDO .rslHorizontal .rslIncrease:hover {
    background-position: -25px 0; }
  .RadSlider_PDO .rslHorizontal a.rslDraghandle {
    width: 9px;
    margin-top: -8px;
    background-repeat: no-repeat; }
  .RadSlider_PDO .rslHorizontal a.rslDraghandle:hover {
    background-position: -9px 0; }
  .RadSlider_PDO .rslHorizontal a.rslDraghandle:focus,
  .RadSlider_PDO .rslHorizontal a.rslDraghandle:active {
    background-position: -18px 0; }
  .RadSlider_PDO .rslHorizontal .rslTrack,
  .RadSlider_PDO .rslHorizontal .rslSelectedregion {
    height: 6px;
    line-height: 6px; }
  .RadSlider_PDO .rslHorizontal .rslTrack {
    border-width: 0 1px; }
  .RadSlider_PDO .rslHorizontal .rslItemsWrapper {
    margin: 0 1px;
    /* The margin must equal the side border of the track element */ }
  .RadSlider_PDO .rslDisabled .rslLiveDragHandle {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }



  .RadSlider_PDO .rslVertical,
  .RadSlider_PDO .rslVertical a.rslHandle,
  .RadSlider_PDO .rslVertical a.rslDraghandle {
    width: 22px; }
  .RadSlider_PDO .rslVertical a.rslHandle {
    height: 25px;
    line-height: 25px;
    background-repeat: no-repeat; }
  .RadSlider_PDO .rslVertical .rslDecrease {
    background-position: 0 0; }
  .RadSlider_PDO .rslVertical .rslDecrease:hover {
    background-position: 0 -28px; }
  .RadSlider_PDO .rslVertical .rslIncrease {
    background-position: -22px 3px; }
  .RadSlider_PDO .rslVertical .rslIncrease:hover {
    background-position: -22px -25px; }
  .RadSlider_PDO .rslVertical .rslTrack,
  .RadSlider_PDO .rslVertical .rslSelectedregion {
    width: 6px; }
  .RadSlider_PDO .rslVertical .rslTrack {
    border-width: 1px 0; }
  .RadSlider_PDO .rslVertical .rslItemsWrapper {
    margin: 1px 0;
    /* The margin must equal the side border of the track element */ }
  .RadSlider_PDO .rslVertical a.rslDraghandle {
    height: 9px;
    line-height: 8px;
    margin-left: -8px;
    *margin-left: 0;
    *margin-right: -8px;
    *left: auto !important;
    /* use important in order to override the left inline style; it is always 0 in vertical slider */
    *right: 0;
    /* improves drag&drop in mobile browsers */
    -webkit-transform: rotate3d(0, 0, 1, 0);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    -moz-transform: rotate3d(0, 0, 1, 0);
    -moz-backface-visibility: hidden;
    -moz-perspective: 1000;
    -o-transform: rotate3d(0, 0, 1, 0);
    -o-backface-visibility: hidden;
    -o-perspective: 1000;
    -ie-transform: rotate3d(0, 0, 1, 0);
    -ie-backface-visibility: hidden;
    -ie-perspective: 1000; }
  .RadSlider_PDO .rslVertical a.rslDraghandle:hover {
    background-position: 0 -9px; }
  .RadSlider_PDO .rslVertical a.rslDraghandle:focus,
  .RadSlider_PDO .rslVertical a.rslDraghandle:active {
    background-position: 0 -18px; }
  .RadSlider_PDO .rslItemsWrapper,
  .RadSlider_PDO .rslItem,
  .RadSlider_PDO .rslLargeTick,
  .RadSlider_PDO .rslSmallTick {
    margin: 0;
    padding: 0;
    list-style: none !important; }
  .RadSlider_PDO .rslItem span,
  .RadSlider_PDO .rslLargeTick span {
    font-size: 11px; }
  .RadSlider_PDO .rslVertical .rslItemsWrapper .rslItemFirst,
  .RadSlider_PDO .rslHorizontal .rslItemsWrapper .rslItemFirst {
    background-image: none; }
  .RadSlider_PDO .rslItem {
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: default;
    background-repeat: no-repeat; }
  .RadSlider_PDO .rslHorizontal .rslItem {
    text-align: center; }
  .RadSlider_PDO .RadSlider_PDO .rslItemsWrapper li.rslItemDisabled {
    color: #d0d0ce; }
  .RadSlider_PDO .rslMiddle .rslItem,
  .RadSlider_PDO .rslLeft .rslLargeTick,
  .RadSlider_PDO .rslLeft .rslSmallTick {
    background-position: left center; }
  .RadSlider_PDO .rslTop .rslItem {
    background-position: left top; }
  .RadSlider_PDO .rslBottom .rslItem {
    background-position: left bottom; }
  .RadSlider_PDO .rslCenter .rslItem,
  .RadSlider_PDO .rslTop .rslLargeTick,
  .RadSlider_PDO .rslTop .rslSmallTick {
    background-position: center top; }
  .RadSlider_PDO .rslLeft .rslItem {
    background-position: left top; }
  .RadSlider_PDO .rslRight .rslItem {
    background-position: right top; }
  .RadSlider_PDO .rslLargeTick,
  .RadSlider_PDO .rslSmallTick {
    cursor: default;
    /* We need this in order to position the SPAN holding the text. */
    position: relative;
    background-repeat: no-repeat; }
  .RadSlider_PDO .rslCenter .rslLargeTick,
  .RadSlider_PDO .rslCenter .rslSmallTick,
  .RadSlider_PDO .rslMiddle .rslLargeTick,
  .RadSlider_PDO .rslMiddle .rslSmallTick {
    background-position: center center; }
  .RadSlider_PDO .rslRight .rslLargeTick,
  .RadSlider_PDO .rslRight .rslSmallTick {
    background-position: right center; }
  .RadSlider_PDO .rslBottom .rslLargeTick,
  .RadSlider_PDO .rslBottom .rslSmallTick {
    background-position: center bottom; }
  .RadSlider_PDO .rslLiveDragHandleActive {
    opacity: 0.4;
    filter: alpha(opacity=40);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; }
  .RadSlider_PDO .rslLiveDragHandle {
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  .RadSlider_PDO .rslHandle,
  .RadSlider_PDO .rslDraghandle,
  .RadSlider_PDO .rslTrack,
  .RadSlider_PDO .rslSelectedregion,
  .RadSlider_PDO .rslItemsWrapper,
  .RadSlider_PDO .rslLargeTick span {
    position: absolute;
    top: 0;
    left: 0; }
  .RadSlider_PDO .rslHorizontal .rslTrack,
  .RadSlider_PDO .rslHorizontal .rslItemsWrapper {
    left: 25px; }
  .RadSlider_PDO .rslVertical .rslTrack,
  .RadSlider_PDO .rslVertical .rslItemsWrapper {
    top: 25px; }
  .RadSlider_PDO .rslHorizontal .rslIncrease,
  .RadSlider_PDO .rslRight .rslHandle,
  .RadSlider_PDO .rslLeft .rslItemsWrapper,
  .RadSlider_PDO .rslLeft .rslLargeTick span,
  .RadSlider_PDO .rslVertical .rslLargeTick span.rslBRItemText {
    left: auto;
    right: 0; }
  .RadSlider_PDO .rslTop .rslItemsWrapper,
  .RadSlider_PDO .rslBottom .rslHandle,
  .RadSlider_PDO .rslVertical .rslIncrease,
  .RadSlider_PDO .rslTop .rslLargeTick span,
  .RadSlider_PDO .rslHorizontal .rslLargeTick span.rslBRItemText {
    top: auto;
    bottom: 0; }
  .RadSlider_PDO .rslHorizontal .rslTrack {
    top: 8px; }
  .RadSlider_PDO .rslBottom div.rslTrack {
    top: auto;
    bottom: 8px; }
  .RadSlider_PDO .rslVertical .rslTrack {
    left: 8px; }
  .RadSlider_PDO .rslRight div.rslTrack {
    left: auto;
    right: 8px; }
  .RadSlider_PDO .rslMiddle .rslTrack,
  .RadSlider_PDO .rslMiddle .rslHandle {
    top: 50%; }
  .RadSlider_PDO .rslCenter .rslTrack,
  .RadSlider_PDO .rslCenter .rslHandle {
    left: 50%; }
  .RadSlider_PDO .rslMiddle a.rslHandle {
    /* half of the height of the handle */
    margin-top: -11px; }
  .RadSlider_PDO .rslMiddle div.rslTrack {
    /* half of the height of the track */
    margin-top: -3px; }
  .RadSlider_PDO .rslCenter a.rslHandle {
    /* half of the width of the handle */
    margin-left: -11px; }
  .RadSlider_PDO .rslCenter div.rslTrack {
    /* half of the width of the track */
    margin-left: -3px; }
  .RadSlider_PDO .rslHorizontal .rslItem,
  .RadSlider_PDO .rslHorizontal .rslLargeTick,
  .RadSlider_PDO .rslHorizontal .rslSmallTick {
    float: left; }
  .RadSlider_PDO .rslLargeTick span {
    white-space: nowrap; }
  .RadSlider_PDO .rslHorizontal .rslLargeTick span {
    width: 100%;
    text-align: center; }
  .RadSlider_PDO .rslVertical .rslLargeTick span {
    height: 100%; }
  .RadSlider_PDO .rslHorizontal .rslSmallTick,
  .RadSlider_PDO .rslHorizontal .rslLargeTick {
    width: 1px; }
  .RadSlider_PDO .rslVertical .rslSmallTick,
  .RadSlider_PDO .rslVertical .rslLargeTick {
    height: 1px;
    *vertical-align: middle; }

/* Fix the positioning problem in IE6 and IE7 in rtl mode */
.RadSlider_PDORTL .rslCenter .rslTrack,
.RadSlider_PDORTL .rslCenter .rslHandle {
  *right: 50%; }

/* Fix the positioning problem in IE6 and IE7 in rtl mode */
.RadSlider_PDORTL .rslCenter a.rslHandle {
  *margin-left: 0;
  *margin-right: -11px; }

/* Fix the positioning problem in IE6 and IE7 in rtl mode */
.RadSlider_PDORTL .rslCenter div.rslTrack {
  *margin-left: 0;
  *margin-right: -3px; }



/* ********************************************************************************************* */
/* Default Theme Applied *********************************************************************** */
/* If changing theme, replace below CSS with new Theme Styles ********************************** */
/* ********************************************************************************************* */
.RadSlider_PDO {
  /* horizontal slider */
  /* end horizontal slider */
  /* vertical slider */
  /* end vertical slider */
  /* horizontal slider - TrackPosition=Top/Bottom */
  /* vertical slider - TrackPosition=Left/Right */
  /* horizontal slider - TrackPosition=Center */
  /* vertical slider - TrackPosition=Center */ }
  .RadSlider_PDO .rslTrack {
    border-color: #8a8a8a; }
  .RadSlider_PDO div.rslTop a.rslDraghandle {
    background-image: url('Slider/DragHandleDown.gif'); }
  .RadSlider_PDO .rslHorizontal a.rslHandle {
    background-image: url('Slider/Handles.gif'); }
  .RadSlider_PDO .rslHorizontal a.rslDraghandle {
    background-image: url('Slider/DragHandle.gif'); }
  .RadSlider_PDO .rslHorizontal .rslTrack {
    background: url('Slider/TrackBgr.gif') repeat-x; }
  .RadSlider_PDO .rslHorizontal .rslSelectedregion {
    background: url('Slider/SelectedRegionHorizontalBgr.gif') right top no-repeat; }
  .RadSlider_PDO .rslHorizontal .rslItem {
    background-image: url('Slider/ItemHorizontalBgr.gif'); }
  .RadSlider_PDO .rslVertical a.rslHandle {
    background-image: url('Slider/HandlesVertical.gif'); }
  .RadSlider_PDO .rslVertical .rslTrack {
    background: url('Slider/TrackVerticalBgr.gif') repeat-y; }
  .RadSlider_PDO .rslVertical .rslSelectedregion {
    background: url('Slider/SelectedRegionVerticalBgr.gif') left bottom no-repeat; }
  .RadSlider_PDO .rslVertical a.rslDraghandle {
    background: url('Slider/DragVerticalHandle.gif') no-repeat; }
  .RadSlider_PDO .rslVertical .rslItem {
    background-image: url('Slider/ItemVerticalBgr.gif'); }
  .RadSlider_PDO .rslLeft a.rslDraghandle {
    background: url('Slider/DragVerticalHandleRight.gif') no-repeat; }
  .RadSlider_PDO .rslItem,
  .RadSlider_PDO .rslLargeTick span {
    color: #333333; }
  .RadSlider_PDO .rslItemsWrapper .rslItemSelected {
    color: #333333; }
  .RadSlider_PDO .rslTop .rslSmallTick,
  .RadSlider_PDO .rslBottom .rslSmallTick {
    background-image: url('Slider/SmallChangeHorizontal.gif'); }
  .RadSlider_PDO .rslTop .rslLargeTick,
  .RadSlider_PDO .rslBottom .rslLargeTick {
    background-image: url('Slider/LargeChangeHorizontal.gif'); }
  .RadSlider_PDO .rslLeft .rslSmallTick,
  .RadSlider_PDO .rslRight .rslSmallTick {
    background-image: url('Slider/SmallChangeVertical.gif'); }
  .RadSlider_PDO .rslLeft .rslLargeTick,
  .RadSlider_PDO .rslRight .rslLargeTick {
    background-image: url('Slider/LargelChangeVertical.gif'); }
  .RadSlider_PDO .rslMiddle .rslSmallTick {
    background-image: url('Slider/SmallChangeMiddleHorizontal.gif'); }
  .RadSlider_PDO .rslLargeTick {
    background-image: url('Slider/LargeChangeMiddleHorizontal.gif'); }
  .RadSlider_PDO .rslCenter .rslSmallTick {
    background-image: url('Slider/SmallChangeCenterVertical.gif'); }
  .RadSlider_PDO .rslCenter .rslLargeTick {
    background-image: url('Slider/LargelChangeCenterVertical.gif'); }








